View Issue Details

IDProjectCategoryView StatusLast Update
0021130mantisbttaggingpublic2016-07-19 04:19
ReporteratrolAssigned Tosyncguru 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version2.0.0-beta.1Fixed in Version2.0.0-beta.1 
Summary0021130: Usage of undefined function html_page_bottom
Description

function html_page_bottom does no longer exist but is used in tag_attach.php

Fatal error: Call to undefined function html_page_bottom() in /Applications/XAMPP/xamppfiles/htdocs/newui/tag_attach.php on line 133

TagsNo tags attached.

Activities

syncguru

syncguru

2016-07-10 03:15

developer   ~0053552

Pull request: https://github.com/mantisbt/mantisbt/pull/817

Related Changesets

MantisBT: master 6854bb2e

2016-07-10 03:08:22

syncguru


Committer: vboctor Details Diff
Replace reference to undefined classic UI function

Fixes 0021130
mod - tag_attach.php Diff File

Issue History

Date Modified Username Field Change
2016-06-16 18:19 atrol New Issue
2016-06-17 01:02 vboctor Assigned To => syncguru
2016-06-17 01:02 vboctor Status new => assigned
2016-07-10 03:15 syncguru Note Added: 0053552
2016-07-10 03:16 vboctor Changeset attached => MantisBT master 6854bb2e
2016-07-10 03:16 vboctor Assigned To syncguru => vboctor
2016-07-10 03:16 vboctor Status assigned => resolved
2016-07-10 03:16 vboctor Resolution open => fixed
2016-07-10 03:16 vboctor Fixed in Version => 2.0.0-beta.1
2016-07-10 03:17 vboctor Assigned To vboctor => syncguru
2016-07-19 04:19 vboctor Status resolved => closed